Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

lightscribe installer

Started by carlo, March 12, 2015, 09:04:44 AM

Previous topic - Next topic

carlo

hi all
does anyone has my same issue?
i click on 4LGUI, and while it starts downloading it gives me some error
there is a screenshot
http://www.federproprietaabruzzo.it/Carlo/lightscribe1.png

pavroo

Sometimes the LaCie server or repo is down so the package can't be downloaded, try again later.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

carlo

i'll try tonight.. but still the wget seemed to work..

pavroo

I made a few improvements so upgrade to the latest version 0.1.2 before trying again.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

carlo


carlo


pavroo

What exactly problem you have now?
What is the message?
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

carlo

i have the very same issue
"something is wrong!
probably you have stopped..... or server is down..."

actually i do nothing but start the 4l-gui program
i'm prompted for root password
then a shell appears together with the error message
while shell seems to be downloading its things like it was a wget, the program just shuts down

pavroo

Can't be the same, I made some changes.
It has to be clear message what server is down. It lets me know what package is not downloaded.
Have you upgraded it to 0.1.2?
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

carlo

yup:
i have upgraded
and tried to purge and reinstall the installer
but still, whatever i do i get the same error: while the terminal opens,  it gives the error

pavroo

Carlo I can't help you if you don't give me straight answer, please.
My question is: what is the message? Is LightScribe server down or LaCie server down?
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

carlo

all i can get to see is this:
Quotehttp://www.federproprietaabruzzo.it/Carlo/lightscribe1.png

the shell with the installer shuts itself while it's downloading
while i get that generic error message

pavroo

Now it's clear.
You still have version 0.1.1, check it out:
apt-cache policy lightscribe-installer
Update package list:
sudo apt-get update
and upgrade your system or just the the lightscribe-installer.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

carlo

alas it's still no use, but i tried to try some other option, this is an outcome which might help:

root@stronzinux:/home/carlo# export $(dbus-launch)
root@stronzinux:/home/carlo# kdesudo ./opt/sparky-ls/lightscribe-launcher
sudo: ./opt/sparky-ls/lightscribe-launcher: comando non trovato
root@stronzinux:/home/carlo# kdesudo /opt/sparky-ls/lightscribe-launcher
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id:  0x5200016


and without the kdesudo it's the same
root@stronzinux:/home/carlo# /opt/sparky-ls/lightscribe-launcher
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
ls: impossibile accedere a /tmp/lightscribe/lacie.rpm: File o directory non esistente
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id:  0x5000016

carlo

no
after the tenth attempt it seemed to have worked
no idea what has changed now, really i did nothing but kept launching the script

View the most recent posts on the forum